### File

`packages/eui-dynamic-forms-ui/src/lib/components/core/form-meta-data-generator/form-meta-data-generator.inputs.ts`

### Index

###### Properties

- Optional inputs
- Optional key
- Optional options
- type
- Optional validators

### Properties

inputs
`inputs: `any``
Type : `any`
Optional

key
`key: `string``
Type : `string`
Optional

options
`options: `any``
Type : `any`
Optional

type
`type: `string``
Type : `string`

validators
`validators: `TUxDynValidators``
Type : `TUxDynValidators`
Optional

# result-matching ""

# No results matching ""